Search found 2 matches

by scrasnups
Sat May 25, 2013 4:30 pm
Forum: Plugin Support
Topic: WinUsb version 1.0.2.0 is not available
Replies: 0
Views: 1342

WinUsb version 1.0.2.0 is not available

Hello, I have installed the last version of EventGhost (EventGhost 0.4.1.r161) I try to use the Logitech UltraX media remote plugin but it needs the win usb driver the file winusb.py references the 1.0.2.0 version of the driver, but the driver available on your site is the version 1.0.0.9 I have tri...
by scrasnups
Mon Dec 05, 2011 9:13 pm
Forum: Plugin Support
Topic: OSM (On Screen Menu)
Replies: 123
Views: 64668

Re: OSM (On Screen Menu)

Hi Pako, thanks for this plugin, I have had the same problem as wakko I resolved it, removing the keyboard plugin, and readding it also I pass the keyboard plugin after OSM plugin an then I replace it in the first position I don't know what action has solved the problem For info the stacktrace obtai...